/*@import url(https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700);*/
@import url(https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900,1000);
@import url(font/archivo.css);
@import url(font/font_family.css);

html {overflow-x: hidden;scroll-behavior: smooth;}
* {padding:0;margin:0;font-family:'Poppins','Archivo';position:relative;transition:0.4s;box-sizing: border-box;}
body {background: #ffffff;
    overflow-x: hidden;
}
a {text-decoration:none;color:unset;}
div,h1,h2,h3,h4,p,i,a {position:relative;transition:0.4s;}

:root {
	--c1:#0b5564;
	--c2:#fed638;
	--color3:#ffffff;
	
}








::placeholder {font-style:italic;}

.card_loader_back {    position: fixed;
    background: #fffffff0;
    z-index: 10000;
    width: 100%;
    height: 100%;
    display: grid;
    align-items: center;
    text-align: center;}
.card_loader_back .loader{}
.card_loader_back .loader img{      animation: loader1 2s linear infinite;
-webkit-animation: loader1 2s linear infinite;
-moz-animation: loader1 2s linear infinite;
    transform-origin: center;
    width: 100px;
    height: 100px;}

@keyframes loader1 {
	0% {transform:rotate(0deg);}
	100% {transform:rotate(360deg);}
}
@-webkit-keyframes loader1 {
	0% {transform:rotate(0deg);}
	100% {transform:rotate(360deg);}
}
@-moz-keyframes loader1 {
	0% {transform:rotate(0deg);}
	100% {transform:rotate(360deg);}
}
.card_loader_back .loader h2{}

.mobile {display:none !important;}
.desktop {display:inline-block !important;}
.mobile2 {display:none !important;}
.desktop2 {display:block !important;}

.header {                 width: -webkit-fill-available;
    background: #ffffff;
    color: black;
    display: grid;
    grid-template-columns: 50% 50%;
    align-items: center;
    overflow: visible;
    z-index: 5;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    box-shadow: 0px 0px 10px 0px #86868630;}
	
.mob_closese {display:none;}
.hero_search {    min-height: 200px;
    display: grid;
    align-items: center;
    text-align: center;
    background: url("images/hero_banner.jpg");
    background-attachment: fixed;
    background-size: contain;}
.hero_se {            background: linear-gradient(0deg, #0b5564bf,#0b5564);
    height: 100%;
    min-height: 250px;}
	
	#index_block {display:block}
.hero_se h3{    color: white;
    font-size: 32px;
    font-weight: 500;
    padding: 26px;}
.search_form {       width: -webkit-fill-available;
    border: 1px solid white;
    max-width: 600px;
    background: white;
    border-radius: 6px;
    padding: 0px;
    margin: 0px auto;
    display: grid;
    grid-template-columns: 85% 15%;	}
.search_form input{       background: transparent;
    border: 0px;
    padding: 13px 25px;
    font-size: 14px;
    outline: none;}
.search_form button{      font-size: 20px;
    border: 0px;
    background: #0b5564;
    color: #fed638;
    outline: none;
    border-radius: 6px;}
	
	#se_result {       z-index: 3;
    background: #9d878700;
    width: -webkit-fill-available;
    height: 20px;
    max-width: 600px;
    margin: 0 auto;
    color: black;}
	
	.se_results {}
	.se_results h3:hover {
    color: #FF9800;
}	
	.se_results h3{        font-size: 13px;
    text-align: left;
    padding: 4px 20px;
    background: #fffffffa;
    color: #000000;
    font-weight: 400;
    border-bottom: 1px solid #f2f2f2;
    display: grid;
    grid-template-columns: 54px auto;
    align-items: center;}
.se_results h3 img {    width: 50px;
    height: auto;
    max-height: 50px;}

.header .head_cont{            vertical-align: middle;
    margin: 0 auto;
    width: -webkit-fill-available;
    text-align: right;
    padding: 0px 20px;
}
.header .head_cont .head_logo{    text-align: left;
    padding: 10px 10px;}
.header .head_cont .head_logo img{    width: 200px;
    height: auto;
    margin: 0px 10px;}
.header .head_cont .search_bar{           border: 1px solid white;
    background: white;
    border-radius: 6px;
    height: 35px;
    padding: 1px 8px 0px 5px;
    display: flex;
}
.header .head_cont .search_bar input{    background: transparent;
    padding: 6px;
    border: 0px;
    outline: none;
    width: auto;
    font-size: 15px;
}
.header .head_cont .search_bar button{       padding: 6px;
    font-size: 18px;
    border: 0px;
    vertical-align: middle;
    border-radius: 20px;
    outline: 1px solid white;
    background: #012563;
    color: white;
    position: absolute;
    right: 0px;
}
.header .head_cont .head_text {    display: inline-block;
    padding: 17px 6px;
    font-size: 11px;
    cursor: pointer;
    vertical-align: middle;}
.header .head_cont .head_text h3{display: inline-block;
    font-weight: 400;
    margin: 0px 5px;}
.header .head_cont .head_text i {      display: inline-block;
    background: #ffffff;
    color: #067977;
    width: auto;
    font-size: 13px;
    border-radius: 23px;
    height: auto;
    text-align: center;
    border: 1px solid #03514a12;
    padding: 9px;	}
	
	
.mobile_header,.outside_click_close {display:none;}

.title {        font-size: 24px;
    padding: 20px 46px;
    font-weight: 500;}
.scroller {         width: fit-content;
    margin: 0 auto 30px;
    display: grid;
    grid-template-columns: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
    overflow-x: auto;
    max-width: -webkit-fill-available;}
.category {             width: 100px;
    height: auto;
    margin: 5px;
    overflow: hidden;
    text-align: center;
    border-radius: 10px;
    align-items: baseline;
    display: grid;
    grid-template-rows: 98px auto;}
.category img{          width: 98px;
    height: 98px;
    border-radius: 10px;}
.category h3{        overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    white-space: pre-wrap;
    font-size: 13px;
    font-weight: 400;
    text-align: center;
    padding: 3px 4px;
  }
  
  .top_product {}
  .products {    padding: 10px 20px;}
  .products .product_box{        width: 200px;
    overflow: hidden;
    display: inline-block;
    max-height: 500px;
    vertical-align: top;
    margin: 5px;}
  .products .product_box img{    width: 180px;
    height: 180px;
    margin: 0 auto;
    display: block;}
  .products .product_box h3{        font-size: 13px;
    font-weight: 600;
    padding: 4px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    white-space: pre-wrap;
    height: 45px;
    margin: 7px auto;}
   .pricing_details{      display: flex;
    align-items: baseline;}
   .pricing_details .s_price{      font-size: 16px;
    color: black;
    font-weight: 600;}
	.discount_pro {    font-size: 13px;
    font-weight: 600;
    color: #198754;}
  .pricing_details .m_price{        color: #bebebe;
    font-size: 10px;
    padding: 0px 2px;}
  
  /*----all buttons btns ----*/
  
  .add_to_cart_btn {          background: #4658b8;
    color: white;
    padding: 10px;
    text-align: center;
    font-size: 14px;
    border-radius: 4px;
    max-width: 800px;
    margin: 10px auto;
    cursor: pointer;}
	.continue_btn {    width: fit-content;
    margin: 10px auto;
    background: #2196F3;
    color: white;
    padding: 10px 20px;
    font-size: 15px;
    border-radius: 4px;}
	
	#scrolltoTop {
      display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    font-size: 14px;
    border: none;
    outline: none;
    background-color: #F44336cb;
    color: white;
    cursor: pointer;
    padding: 6px 10px;
    border-radius: 4px;
    text-align: center;
}

#scrolltoTop:hover {
  background-color: #555;
}
	
	
	/*---------footer--------*/
	
.row_bottom {          background: #171717;
    padding: 20px;
    display: grid;
    grid-template-columns: 50% 50%;
    align-items: center;
    color: #a7a7a7;}
.row_bottom .side1{    padding-left: 100px;}
.row_bottom .side1 h1{    font-size: 30px;
    padding: 20px;}
.row_bottom .side1 .row_bt_p{       display: flex;
    align-items: center;
    font-size: 15px;
    padding: 5px 20px;}
.row_bottom .side1 .row_bt_p i{}
.row_bottom .side1 .row_bt_p h4{    font-weight: 500;
    margin: 0px 10px;}
 .side2{        width: -webkit-fill-available;
    max-width: 400px;
    margin: 0 auto;
    padding: 31px 0px;}

.side2  input{      width: -webkit-fill-available;
    margin: 5px;
    padding: 10px 20px;
    border-radius: 6px;
    border: 2px solid #cecece;}
 .side2  textarea{    width: -webkit-fill-available;
    padding: 20px;
    border: 2px solid #cecece;
    border-radius: 5px;
    margin: 5px;}
.side2 input[type=submit],.side2 button{    font-size: 16px;
    padding: 7px 10px;
    width: -webkit-fill-available;
    margin: 5px;
    background: #2196F3;
    color: white;
    border: 0px;
    outline: none;
    border-radius: 3px;}
	
	.foot_img {        max-width: 300px;
    margin: 11px auto;
    width: -webkit-fill-available;}

footer {    background: black;}
footer p{    margin: 0px;
    padding: 10px;
    font-size: 13px;
    background: black;
    color: white;
    text-align: center;}
	
	
	 
	 .disc_tray {    display: inline-block;
    vertical-align: top;
    width: -webkit-fill-available;
    text-align: left;
    max-width: 600px;
    padding: 0px 20px;
    background: white;}
	 .disc_tray .nav_disc_tray{      margin: 13px 0px 0px;
    padding: 7px 0px;
    font-size: 13px;
    text-decoration: underline;
    color: #434343;}
	 .disc_tray  h3{        padding: 20px 0px;
    font-weight: 500;
    color: #4c4c4c;}
	 .disc_tray  .mrp{    font-size: 30px;
    font-weight: 600;
    display: inline-block;
    margin: 0px 5px;}
	 .disc_tray  .price{         color: #a5a5a5;
    display: inline-block;
    font-size: 12px;}
	 .disc_tray  .discount{             color: #1e9c23;
    width: fit-content;
    padding: 3px 0px;
    margin: 2px 8px;
    font-size: 17px;
    font-weight: 600;
    border-radius: 1px;
    display: inline-block;
    vertical-align: top;}
	
	
	
	.prod_dis {       width: 100%;
    white-space: pre-wrap;
    font-size: 14px;
    padding: 20px 0px;}
	
	html, body {
      margin: 0;
      padding: 0;
    }

    * {
      box-sizing: border-box;
    }

    .slider {
           width: 50%;
    margin: 20px auto;
    height: fit-content;
}

    .slick-slide {
      margin: 0px 0px;
    }

   

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }
    
    .slick-active {
      opacity: 1;
    }

    .slick-current {
      opacity: 1;
    }
	
	.top_product2 {      width: -webkit-fill-available;
    max-width: 1000px;
    display: grid;
    grid-template-columns: 50% 50%;
    background: white;
    margin: 0 auto;
    min-height: 500px;
    align-items: start;}
	
	.containerimg2 {         width: -webkit-fill-available !important;
    max-width: 1100px !important;
    margin: 10px auto !important;}
	.containerimg2 .mySlides2 {      max-height: 200px !important;
    height: 200px;
    overflow: hidden;
    display: block !important;}
	.containerimg2 .mySlides2 img {       width: 95%;
    height: 90%;
    border-radius: 10px;
    margin: 10px;}
	
	.similar_products {       background: white;
    max-width: 1000px;
    margin: 11px auto;	}
	
	.similar_products h1{      font-size: 20px;
    font-weight: 500;
    padding: 20px;}
	
	.pro_slider {          display: grid;
    grid-template-columns: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
    width: fit-content;
    max-width: -webkit-fill-available;
    overflow-x: auto;
    margin: 0 auto;}
	
	 .image_tray{              display: inline-grid !important;
    width: -webkit-fill-available;
    max-width: 400px;
    min-height: 300px;
    max-height: 400px;
    overflow: hidden;
    vertical-align: top;
    position: sticky !important;
    background: white;
    top: 72px;	
    margin: 20px auto;
    align-items: center;
    border-radius: 7px;}
	 .image_tray .img_main{    
   }
	 .image_tray .img_main img{    max-width: 100%;
    max-height: 400px;
    margin: 0 auto;}
	.button_holder {       display: flex;
    align-items: center;
    margin: 10px 1px;
    flex-direction: initial;
    width: fit-content;}
	.wtsp_order_btn {            background: #12a218;
    color: white;
    padding: 10px 10px;
    width: fit-content;
    margin: 0px 5px;
    font-size: 13px;
    border-radius: 3px;}	
	.add_to_cart_btn2 {
       background: #455bd5;
    color: white;
    padding: 10px;
    text-align: center;
    font-size: 13px;
    border-radius: 4px;
    max-width: 800px;
    margin: 10px auto;
    cursor: pointer;
}
.add_to_cart_btn:hover,.add_to_cart_btn2:hover,.wtsp_order_btn:hover  {    
    transform: scale(1.02);}
	
	.cart_top_val {    background: #009688;
    color: white;
    width: fit-content;
    border-radius: 100px;
    min-width: 19px;
    text-align: center;
    font-size: 10px;
    position: absolute;
    top: 0;
    right: 0;
    padding: 2px;}
	
	.cart_top_val2 {       background: #fed638;
    color: black;
    width: fit-content;
    border-radius: 100px;
    min-width: 19px;
    text-align: center;
    font-size: 11px;
    position: absolute;
    top: -10px;
    right: -9px;
    padding: 2px;}
	
	.product_box {            display: inline-grid;
    grid-template-rows: 200px 50px 50px;
    width: 250px;
    border-radius: 9px;
    text-align: center;
    overflow: hidden;
    padding: 9px;
    margin: 5px;
    align-items: center;
    border: 1px solid #e7e7e7;
    vertical-align: top;
    background: white;}
	
	.product_box img{          max-width: 200px;
    max-height: 200px;
    margin: 0 auto;}
	
	.product_box:hover img{
		transform:scale(1.03);
	}
	.product_box p{          color: #607d8b;
    font-weight: 500;
    font-size: 12px;}
	.product_box h3{            font-size: 12px;
    white-space: -webkit-nowrap;
    white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    width: -webkit-fill-available;
    overflow: hidden;
    max-width: 225px;
    font-weight: 600;
    text-align: left;}
	
	.product_box h3 .s_price {      color: #363636;
    font-size: 19px;
    margin: 3px;
    font-weight: 500;}
	
	.pricing_details {       display: grid;
    grid-template-columns: 45% 30% 26%;
    align-items: center;}
	
	
	.pricing_details del {      text-align: left;
    font-size: 13px;
    color: gray;
    text-decoration: auto;}
	/* alert */
	
	.alert {     padding: 23px;
    width: fit-content;
    font-size: 13px;
    margin: 0px auto;
    font-weight: 500;
    border-radius: 6px;}
	
.danger,.failed {background: #ffd0d082;
    color: #d45050;}
.info {    background: #d0deff82;
    color: #5097d4;
}
.success {    background: #c9ffb7;
    color: #1aab2c;
}

	/* cart */
	.cart_cont {      max-width: 1200px;
    
    margin: 10px auto;
    padding: 10px;
    display: grid;
    grid-template-columns: 70% auto;}
	.cart_left {    background: white;
    padding: 10px;}
	.cart_left h3{    font-size: 20px;
    text-align: left;}
	.cart_left .cart_table{      display: grid;
    grid-template-columns: 4% 15% 25% 15% 12% 15% 14%;
    align-items: center;}
	.cart_table .cart_data{    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    white-space: pre-wrap;
    font-size: 13px;
    padding: 0px 10px;}
	.cart_table .cart_data input{    border: 1px solid #d7d7d7;
    width: 100%;
    padding: 5px 10px;
    text-align: center;
    background: #f9f9f9;
    border-radius: 2px;}
	.cart_table .cart_data img{       max-width: -webkit-fill-available;
    max-height: 100px;
    margin: 3px auto;
    display: block;}
	.cart_data_pnm {    min-width: 100%;
   
    -webkit-line-clamp: 2 !important;
   }
	
	.cart_left .cart_table:nth-child(2n+2) {
    background: #f9f9f9;
}

.cart_right {       padding: 20px;
    background: #ffffff;
    box-shadow: 0px 0px 10px 0px #87878724;}
.cart_right h4{      font-size: 20px;
    font-weight: 500;
    padding: 14px 0px;}
.cart_right h5{        display: grid;
    grid-template-columns: 57% auto;
    font-size: 15px;
    font-weight: 500;
    padding: 5px 0px;}
.cart_right h5 span{ }
.cart_right h5 b{     text-align: right;
    font-size: 15px;}

.order_btn1 {      background: #4CAF50;
    color: white;
    padding: 14px 20px;
    border-radius: 4px;
    margin: 10px auto;
    width: fit-content;
    font-size: 14px;
    width: -webkit-fill-available;
    max-width: 700px;
    border: 0px;}
.order_btn2 {            background: #3F51B5;
    color: white;
    padding: 14px 20px;
    border-radius: 4px;
    margin: 10px auto;
    width: fit-content;
    font-size: 14px;
    width: -webkit-fill-available;
    max-width: 700px;
    border: 0px;
    text-align: center;}
	
	.wtsp_order_page {display:none;}
	
	.remove_btn {    background: #c61f1f;
    color: white;
    width: fit-content;
    font-size: 11px !important;
    padding: 6px 9px !important;
    border-radius: 2px;cursor: pointer;}
	
	.cart_pro_mrp {    font-size: 9px;
    text-align: left;
    margin: 2px 0;
    color: gray;
    display: block;}
	.cart_pro_price {      font-size: 15px;
    text-align: left;
    margin: 2px 0;
    color: black;
    display: block;}
	
	.popupalert {    padding: 10px;
    background: #0000000f;
    border: 0px solid;
    position: fixed;
    z-index: 222;
    left: 50%;
    top: 50%;
    min-width: 46px;
    transform: translate(-50%,-50%);
    border-radius: 2px;
    text-align: center;display:none;}